const getters = {
  roles: (state) => state.user.roles,
  permissions: (state) => state.user.permissions,
  authToken: (state) => state.user.authToken, //建立token的快捷访问   user 是因为index.js中导入的时候名称定义为user
  username: (state) => state.user.username,
//   routes: (state) => state.routes.routes,
  isStation(state) {
    return state.stationList.length == 1;
  },
};
export default getters;
